[<text>
<title>exide senior subordinated notes yield 13.01 pct</title>
<dateline>    new york, june 18 - </dateline>exide corp is raising 135 mln dlrs via
an offering of senior subordinated notes due 1997 yielding
13.01 pct, said sole manager drexel burnham lambert inc.
    the notes have a 12-7/8 pct coupon and were priced at
99.25, drexel said.
    the issue is non-callable for three years and
non-refundable for five years. moody's rates the notes b-2 and
standard and poor's rates them b-minus. the gross spread is
33.75 dlrs, the selling concession is 21 dlrs and the
reallowance is 2.50 dlrs.
 reuter
</text>]